<template>
  <header role="banner" class="fr-header">
    <div class="fr-header__body">
      <div class="fr-container">
        <div class="fr-header__body-row">
          <div class="fr-header__brand fr-enlarge-link">
            <div class="fr-header__brand-top">
              <div class="fr-header__logo">
                <p class="fr-logo"></p>
              </div>
            </div>
            <div class="fr-header__service">
              <a href="/" title="Accueil - Agents en intervention">
                <p class="fr-header__service-title">Agents en Interventions</p>
              </a>
            </div>
          </div>
          <div class="fr-header__tools">
            <div class="fr-header__tools-links">
              <ul class="fr-btns-group">
                <li>
                  <nuxt-link class="fr-btn" to="/connexion">
                    <span class="fr-icon-lock-line fr-mr-1w"></span>
                    Se connecter
                  </nuxt-link>
                </li>
                <!-- <li>
                  <nuxt-link class="fr-btn" to="/inscription">
                    <span class="fr-icon-account-line fr-mr-1w"></span>
                    S’enregistrer
                  </nuxt-link
                  >
                </li> -->
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>
  <slot />
</template>
